#include <gear/images.h>
#include <stb/stb_image.h>
#include <log.c/log.h>

void g_image_destroy(g_image* image) {
    stbi_image_free(image->pixels);
    free(image);

    log_debug("Freed image: %p", image);
}
